Subject: [6lo] Fwd: WG Last Call: draft-ietf-roll-useofrplinfo-09.txt

From: peter van der Stok <[email-masked]>
Date: Mon, 07 Nov 2016 09:08:02 +0100

Dear 6lo WG,

This last call was sent to Roll WG, but we very much appreciate your 
feedback as well.

A new version of draft-ietf-roll-useofrplinfo is submitted .
This latest version contains the results of all discussions that took
place on the mailing list.

This message constitutes the Working Group Last Cal (WGLC) for this
draft before submission to IESG.
This call ends at Sunday 13 November.

Given the past discussions, I encourage everybody to have a close look
at this draft, to make sure that all possible misunderstandings have
been removed.

Greetings,

Peter